﻿.UT_AnnouncementsPrivateNotaryOfficesTite{
    color: #20272D;
    font-family: Dubai;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 48px;

}
.UT_AnnouncementsPrivateNotaryOfficesItemsContainer{
    display: flex;
    gap: 22px;
}


@media screen and (max-width: 820px) {
    .UT_AnnouncementsPrivateNotaryOfficesItemsContainer{
        display: block;   
    }
    .UT_OfficeCardContainer{
        width: 100% !important;
        margin-bottom: 20px;
    }

}


